Guitar Hero 5 does not work using disc loader.

Discussion in 'Wii - Hacking' started by eagles5769, Nov 27, 2009.

  1. eagles5769
    OP

    Newcomer eagles5769 Member

    Joined:
    Sep 13, 2009
    Messages:
    38
    Country:
    United States
    And Rock Band Track Pack Vol 2 is now broken when it used to work on disc. RB Vol. 1 works and Rock Band: Beatles works. I spent so many hours trying to figure this out and nothing is working. I have 4.0U with cIOS 38 rev14 and neogamma r7 and did that 249 222 38 merged 37 thing in Hermes. I also tried custom IOS 37 with rev dip 232 and 249. Also I tried SoftChip and set it to 249 002 fix enabled but all I get every time is a black screen. I'm starting to think GH5 only works on USB loaders but I cannot use usb loaders at the moment, only disc. Anyone know if GH5 and RB Track pack vol 2 works with the disc loader? And why is Rock Band Track Pack Vol. 2 broken now? What do I do to fix that?
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    use softchip to use hermes cIOS merged 38+37

    the games always work via disc.
     
  3. eagles5769
    OP

    Newcomer eagles5769 Member

    Joined:
    Sep 13, 2009
    Messages:
    38
    Country:
    United States
    I got it working with softchip and instead chose 232 instead of 249 and it worked. I guess there is no way to get it working with neogamma. I just hate going through the homebrew channel to launch it.

    Also RB Track Pack Vol 2 is still broken. I tried it with SoftChip this time instead of NeoGamma and chose 232 and it still failed.
     
  4. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    its not "broken"
    its not compatible
     
  5. eagles5769
    OP

    Newcomer eagles5769 Member

    Joined:
    Sep 13, 2009
    Messages:
    38
    Country:
    United States
    So you're saying it's not compatible with any loader at all right now? It used to work with 0.3 gamma.
     

Share This Page